p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:980px;height:1100px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:7px;top:8px;width:975px;height:1100px;z-index:2;background:url('./images/presentation_Box1.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:18px;top:26px;width:920px;height:247px;z-index:3;}
#Img1Inner {position:absolute;width:920px;height:247px;border:0px;}
#Menu2 {display:block;z-index:2079;position:absolute;left:19px;top:280px;width:635px;height:40px;}
#Text1 {display:block;position:absolute;left:47px;top:1042px;width:919px;height:43px;z-index:5;}
#Img2 {display:block;overflow:hidden;position:absolute;left:17px;top:1025px;width:117px;height:61px;z-index:6;}
#Img2Inner {position:absolute;width:117px;height:61px;border:0px;}
